KDE 4.2 PyKDE API Reference

- KDE's Python API

# CopyInfo Class Reference

`from PyKDE4.kio import *`

Namespace: KIO

## Detailed Description

Internal:
  FIXME: If this is internal, why is being used in a public signal below? (aboutToCreate, see also konq_operations.h/cpp

## Attributes

time_t | ctime
QString | linkDest
time_t | mtime
int | permissions
KIO.filesize_t | size
KUrl | uDest
KUrl | uSource

## Attribute Documentation

time_t ctime

QString linkDest

time_t mtime

int permissions

KIO.filesize_t size

KUrl uDest

KUrl uSource